// --------------------------------------------------------
// Code generated by Papyrus C
// --------------------------------------------------------

/* 
 * File generated from the CCodegenTest::Class7 uml class
 * Generated by the Papyrus C Generator (CEA LIST) 
 *
 */

// Include self header
#include "Class7.h"
// Derived includes

/*
 * ------- Default constructor & destructor implementations ------
 */

void Class7_init(Class7 *self) {

}

